.hero {
    background-image: url('../../images/bg-hero.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
      overflow: hidden;
}

.cd {
    background-color: var(--white);
    color: var(--pink);
    z-index: 100;
    font-family: 'Gilroy-Heavy', sans-serif !important;
    text-transform: uppercase;
    font-size: clamp(14px, 2vw, 20px); 
    letter-spacing: 1px;
    box-shadow: 5px 4px 0 0 var(--pink);
    width: fit-content;
    padding: 8px 10px;      
    border-radius: 8px;      
    margin: 0 auto;           
    display: block;           
    text-align: center;      
}

@media (max-width: 576px) {
    .duatiga{
        padding-left:23px;
    }
    .hero{
        height: 60vh !important;
    }
    .gambar-piyoru {
        max-width: 160% !important;
    }

    .img-logo {
        min-width: 55% !important;
    }
}

@media (min-width: 768px) and (max-width:992px) {
    .hero{
        height: 80vh !important;
    }
    .gambar-piyoru {
        max-width: 160% !important;
    }

    .img-logo {
        min-width: 55% !important;
    }
}

.gambar-piyoru {
    min-width: 10% !important;
    object-fit: cover;
    object-position: center;
    display: block;
    z-index: 0;
}

.img-logo {
    max-width: 35% !important;
    z-index: 1;
}

.separation{
    background-color: var(--light-pink);
}
.separation h3{
    font-size: clamp(16px, 5vw, 36px) !important;
    color: var(--white) !important;
    font-weight: 800;
    margin: 0 !important;
    padding: 0 !important;
    white-space: nowrap;
    overflow: hidden;    
    letter-spacing: 13px;
}

.vtuber{
    background-color: var(--light-blue);
    background-image: url('../../images/vtuber-bg.png') ;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* .vtuber .row{
    margin-right: 7rem !important;
    margin-left: 7rem !important;
} */
.chise .img-thumbnail{
    border: 2px solid #FB9EBA;
    background: linear-gradient(180deg, #FFF 0%, #FFAEAE 100%);
} 

.chise .img-thumbnail:hover{
    transform: translate(-5px, -5px);
    box-shadow: 20px 20px 0 0 #FB9EBA;
    transition: all 0.3s ease-in-out;
}

.allen .img-thumbnail{
    border: 2px solid #FFB74D;
    background: linear-gradient(180deg, #FFF 0%, #FFE0B2 100%);
}

.allen .img-thumbnail:hover{
    transform: translate(-5px, -5px);
    box-shadow: 20px 20px 0 0 #FFB74D;
    transition: all 0.3s ease-in-out;
}

.uci .img-thumbnail{
    border: 2px solid #A7C6ED;
    background: linear-gradient(180deg, #FFF 0%, #B3E5FC 100%);
}

.uci .img-thumbnail:hover{
    transform: translate(-5px, -5px);
    box-shadow: 20px 20px 0 0 #A7C6ED;
    transition: all 0.3s ease-in-out;
}

.catalog{
    background-color: var(--white);
}
.catalog-piyoru h5 {
    font-size: clamp(16px, 3vw, 24px) !important;
    color: var(--black) !important;
    margin: 0;
    letter-spacing: 6px;
}

.catalog-piyoru h2 {
    font-size: clamp(24px, 10vw, 64px) !important;
    font-weight: 800;
    margin: 0;
    letter-spacing: 23px;
}

.card-landing {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}



